Packages - Packaging Request #2599

[tensorflow] depends on non-free bazel
2020-01-13 06:55 AM - oaken-source

Status: open % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

tensorflow, tensorflow-opt, python-tensorflow and python-tensorflow-opt are all built using bazel, which is currently blacklisted.

Related issues:

Related to Packages - Packaging Request #947: [python-tensorflow] add tensorflow not-a-bug
Related to Packages - Packaging Request #3461: Aesara open
Blocked by Packages - Freedom Issue #2598: [bazel] build downloads binary dep... confirmed
History

#1 - 2020-01-13 06:58 AM - oaken-source
- Parent task deleted (#2598)

#2 - 2020-01-13 06:58 AM - oaken-source
- Blocked by Freedom Issue #2598: [bazel] build downloads binary dependencies added

#3 - 2020-01-13 07:02 AM - oaken-source
- Related to Packaging Request #947: [python-tensorflow] add tensorflow added

#4 - 2021-10-12 05:32 PM - nona

Are these suitable workarounds?:

e https://awesomeopensource.com/project/PatWie/tensorflow-cmake

#5 - 2022-03-31 12:06 AM - GNUtoo
- Status changed from confirmed to open

- Tracker changed from Freedom Issue to Packaging Request

I've moved to packaging request as these packages are already blacklisted.

#6 - 2023-03-31 11:27 PM - bill-auger
- Related to Packaging Request #3461: Aesara added

2024-04-10 1/1



https://awesomeopensource.com/project/PatWie/tensorflow-cmake
https://reposhub.com/python/deep-learning/serizba-cppflow.html
https://github.com/Robinatp/Compile-Tensorflow-C--without-Bazel.git
http://www.tcpdf.org

